VIDEOPUBLISHER_21
210B31A
TUD
CHINESE_SIMPLIFIED
CDGRAFT vlocal_build
BRANDINGARTREL91\911B37A\MSM\ROX_EM_RoxioBrandingArt.msm
 > DISK  1 : ROX_EM_RoxioBrandingArt.msm
BRANDINGARTREL91\911B37A\MSM\ROX_EM_MyDVDPlusBrandingArt.msm
 > DISK  1 : ROX_EM_MyDVDPlusBrandingArt.msm
BRANDINGARTREL91\911B37A\MSM\ROX_EM_MyDVDLEBrandingArt.msm
 > DISK  1 : ROX_EM_MyDVDLEBrandingArt.msm
BRANDINGARTREL91\911B37A\MSM\ROX_EM_WOCBrandingArt.msm
 > DISK  1 : ROX_EM_WOCBrandingArt.msm
ROXIO_REDISTS\810B34A\GEN\DivXInstaller.exe
 > DISK  1 : DivXInstaller.exe
ROXIO_REDISTS\810B34A\GEN\DirectX9\DXNT.cab
 > DISK  1 : Installer Files\DirectX9\DXNT.cab
DIVXSDK\900B18A\GEN\DivXPlayRedistributable.exe
 > DISK  1 : DivXPlayRedistributable.exe
ROXIO_REDISTS\810B34A\GEN\DivXCreate.exe
 > DISK  1 : DivX\DivXCreate.exe
ROXIO_REDISTS\810B34A\GEN\DivXCreate.exe
 > DISK  1 : DivXCreate.exe
COMPOSITORPLUGINSREL91\911B63A\MSM\ROX_VID_VideoCompositing.msm
 > DISK  1 : ROX_VID_VideoCompositing.msm
ROXIO_REDISTS\810B34A\MDAC25.msm
 > DISK  1 : MDAC25.msm
EDITINGCOREREL91\911B64A\MSM\ROX_VID_EditingCoreAET.msm
 > DISK  1 : ROX_VID_EditingCoreAET.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_VideoLibraryResources.msm
 > DISK  1 : ROX_VUI_VideoLibraryResources.msm
ROXIO_REDISTS\810B34A\GEN\DivXPlay_ISV.exe
 > DISK  1 : DivXPlay_ISV.exe
ROXIO_REDISTS\810B34A\MSM\WMFRedist9.5.msm
 > DISK  1 : WMFRedist9.5.msm
EDITINGCOREREL91\911B64A\MSM\ROX_VID_EditingCore.msm
 > DISK  1 : ROX_VID_EditingCore.msm
VideoPublisher\102B04C\MSM\VideoPublisher.msm
 > DISK  1 : VideoPublisher.msm
MediaShare\102B56A\MSM\LiveShare.msm
 > DISK  1 : LiveShare.msm
SONICHTTPCLIENTREL103\906B88A\MSM\SonicHTTPClient.msm
 > DISK  1 : SonicHTTPClient.msm
ROXIO_REDISTS\810B34A\WMF9Redist.msm
 > DISK  1 : WMF9Redist.msm
VideoPublisher\102B04C\MSM\Buzz.msm
 > DISK  1 : Buzz.msm
AVCAPTURErel60\117B61A\MSM\AVCapture.msm
 > DISK  1 : AVCapture.msm
ZADORA\102B52A\GEN\zadora.msi
 > DISK  1 : zadora.msi
ROXIO_REDISTS\810B34A\GEN\DirectX9\ManagedDX.cab
 > DISK  1 : Installer Files\DirectX9\ManagedDX.cab
BRANDINGARTREL91\911B37A\MSM\ROX_EM_RoxioBrandingArt_CHS.msm
 > DISK  1 : ROX_EM_RoxioBrandingArt_CHS.msm
BRANDINGARTREL91\911B37A\MSM\ROX_EM_MyDVDPlusBrandingArt_CHS.msm
 > DISK  1 : ROX_EM_MyDVDPlusBrandingArt_CHS.msm
BRANDINGARTREL91\911B37A\MSM\ROX_EM_MyDVDLEBrandingArt_CHS.msm
 > DISK  1 : ROX_EM_MyDVDLEBrandingArt_CHS.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_CommonResources.msm
 > DISK  1 : ROX_CPS_CommonResources.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_CommonResourcesLangs.msm
 > DISK  1 : ROX_CPS_CommonResourcesLangs.msm
ROXIO_REDISTS\810B34A\MSM\ROX_QT7_QT7SDK_Source.msm
 > DISK  1 : ROX_QT7_QT7SDK_Source.msm
BRANDINGARTREL91\911B37A\MSM\ROX_EM_WOCBrandingArt_CHS.msm
 > DISK  1 : ROX_EM_WOCBrandingArt_CHS.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_AlbumDatabaseUI.msm
 > DISK  1 : ROX_CPS_AlbumDatabaseUI.msm
ROXIO_REDISTS\810B34A\MSM\ROX_VID_DivXDecoder.msm
 > DISK  1 : ROX_VID_DivXDecoder.msm
ROXIO_REDISTS\810B34A\InstallShieldScriptingEngine.msm
 > DISK  1 : InstallShieldScriptingEngine.msm
DIVXSDK\900B18A\MSM\ROX_VID_DivXDecoder9.msm
 > DISK  1 : ROX_VID_DivXDecoder9.msm
ROXIO_REDISTS\810B34A\MSM\ROX_WMF_WMFSDK95_Source.msm
 > DISK  1 : ROX_WMF_WMFSDK95_Source.msm
ROXIO_REDISTS\810B34A\MSM\ROX_WMF_WMFSDK_Source.msm
 > DISK  1 : ROX_WMF_WMFSDK_Source.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_CommonUIControls.msm
 > DISK  1 : ROX_CPS_CommonUIControls.msm
ROXIO_REDISTS\810B34A\GEN\DirectX9\dsetup32.dll
 > DISK  1 : Installer Files\DirectX9\dsetup32.dll
ROXIO_REDISTS\810B34A\MSM\ROX_VID_DivXEncoder.msm
 > DISK  1 : ROX_VID_DivXEncoder.msm
VideoPublisher\102B04C\MSM\VideoPublisherThin.msm
 > DISK  1 : VideoPublisherThin.msm
DIVXSDK\900B18A\MSM\ROX_VID_DivXEncoder9.msm
 > DISK  1 : ROX_VID_DivXEncoder9.msm
ROXIO_REDISTS\810B34A\MSM\ROX_CPS_EMC8_Fonts.msm
 > DISK  1 : ROX_CPS_EMC8_Fonts.msm
DIRECTSHOW\117B20A\MSM\LocalMainConceptFiles.msm
 > DISK  1 : LocalMainConceptFiles.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_VideoUICommonDialogs.msm
 > DISK  1 : ROX_VUI_VideoUICommonDialogs.msm
ZADORA\102B52A\GEN\InsNTMsi.exe
 > DISK  1 : InsNTMsi.exe
ZADORA\102B52A\GEN\Ins9XMsi.exe
 > DISK  1 : Ins9XMsi.exe
ROXIO_REDISTS\810B34A\ISUS.Msm
 > DISK  1 : ISUS.Msm
CRYSALIS\201B09C\GEN\setupui.dll
 > DISK  1 : setupui.dll
FILTERSREL91\911B65A\MSM\ROX_VID_VideoFilters.msm
 > DISK  1 : ROX_VID_VideoFilters.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCMPG2Encoder.msm
 > DISK  1 : ROX_MC_DCMPG2Encoder.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_VideoMPG2Encoder.msm
 > DISK  1 : ROX_MC_VideoMPG2Encoder.msm
ROXIO_REDISTS\810B34A\DCOM95.msm
 > DISK  1 : DCOM95.msm
COMMONSDKREL91\911B76C\MSM\ROX_MMG_PeerToPeer.msm
 > DISK  1 : ROX_MMG_PeerToPeer.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_VideoWave.msm
 > DISK  1 : ROX_VUI_VideoWave.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_CommonFileLoaders.msm
 > DISK  1 : ROX_CPS_CommonFileLoaders.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_VideoUICore.msm
 > DISK  1 : ROX_VUI_VideoUICore.msm
ROXIO_REDISTS\810B34A\GEN\DirectX9\BDANT.cab
 > DISK  1 : Installer Files\DirectX9\BDANT.cab
DVD_SDKREL91\911B85A\MSM\ROX_VUI_DVD.msm
 > DISK  1 : ROX_VUI_DVD.msm
ROXIO_REDISTS\810B34A\GEN\DirectX9\BDAXP.cab
 > DISK  1 : Installer Files\DirectX9\BDAXP.cab
COMMONSDKREL91\911B76C\MSM\ROX_CPS_IPP40.msm
 > DISK  1 : ROX_CPS_IPP40.msm
REDISTS\101B64A\VC71\VC_MFC71.msm
 > DISK  1 : VC_MFC71.msm
ROXIO_REDISTS\810B34A\VC_User_MFC71_RTL_X86_---.msm
 > DISK  1 : VC_User_MFC71_RTL_X86_---.msm
DIRECTSHOW\117B20A\MSM\DirectShowAXFiles.msm
 > DISK  1 : DirectShowAXFiles.msm
ROXIO_REDISTS\810B34A\wdstddll_wim32.msm
 > DISK  1 : wdstddll_wim32.msm
REDISTS\101B64A\VC71\GDIPLUS71.msm
 > DISK  1 : GDIPLUS71.msm
ROXIO_REDISTS\810B34A\GDIPlus.msm
 > DISK  1 : GDIPlus.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_SonicMPG2VideoDecoder.msm
 > DISK  1 : ROX_MC_SonicMPG2VideoDecoder.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_JPEGEditor.msm
 > DISK  1 : ROX_CPS_JPEGEditor.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_AVCDecoderH264.msm
 > DISK  1 : ROX_MC_AVCDecoderH264.msm
ROXIO_REDISTS\810B34A\msxml3_wim32.msm
 > DISK  1 : msxml3_wim32.msm
ROXIO_REDISTS\810B34A\ROX_MSVCRT80_REDIST.msm
 > DISK  1 : ROX_MSVCRT80_REDIST.msm
GRAPHBUILDINGREL91\915B34A\MSM\ROX_VID_GraphBuildingCapture.msm
 > DISK  1 : ROX_VID_GraphBuildingCapture.msm
MPEGServicesREL91\911B69A\MSM\ROX_MPG_MPEG.msm
 > DISK  1 : ROX_MPG_MPEG.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_VideoResourcesOldSkin.msm
 > DISK  1 : ROX_VUI_VideoResourcesOldSkin.msm
CRYSALIS\201B09C\GEN\setup.exe
 > DISK  1 : setup.exe
COMMONSDKREL91\911B76C\MSM\ROX_CPS_AlbumDatabase.msm
 > DISK  1 : ROX_CPS_AlbumDatabase.msm
ROXIO_REDISTS\810B34A\msxml4sys32.msm
 > DISK  1 : msxml4sys32.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_SlideShowWizard.msm
 > DISK  1 : ROX_VUI_SlideShowWizard.msm
ROXIO_REDISTS\810B34A\msxml4sxs32.msm
 > DISK  1 : msxml4sxs32.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_HighContrastSchemes.msm
 > DISK  1 : ROX_CPS_HighContrastSchemes.msm
MPEGServicesREL91\911B69A\MSM\ROX_MPG_MPEG2.msm
 > DISK  1 : ROX_MPG_MPEG2.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_MobileSupport.msm
 > DISK  1 : ROX_CPS_MobileSupport.msm
TLATOOLS\100B00A\GEN\TLAGen.exe
 > DISK  1 : TLAGen.exe
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_AudioAACEncode.msm
 > DISK  1 : ROX_MC_AudioAACEncode.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_VideoDVEncodeDecode.msm
 > DISK  1 : ROX_MC_VideoDVEncodeDecode.msm
ROXIO_REDISTS\810B34A\MSCOMCTL.MSM
 > DISK  1 : MSCOMCTL.MSM
ROXIO_REDISTS\810B34A\msxml3.msm
 > DISK  1 : msxml3.msm
DVD_SDKREL91\911B85A\MSM\ROX_VUI_DSProjectUtilities.msm
 > DISK  1 : ROX_VUI_DSProjectUtilities.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_VideoMP4MultiPlexor.msm
 > DISK  1 : ROX_MC_VideoMP4MultiPlexor.msm
GRAPHBUILDINGREL91\915B34A\MSM\ROX_VID_GraphBuildingEditing.msm
 > DISK  1 : ROX_VID_GraphBuildingEditing.msm
GRAPHBUILDINGREL91\915B34A\MSM\ROX_VID_GraphBuildingPlayback.msm
 > DISK  1 : ROX_VID_GraphBuildingPlayback.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_VideoAACEncode.msm
 > DISK  1 : ROX_MC_VideoAACEncode.msm
FILTERSREL91\911B65A\MSM\ROX_VID_CoreFilters.msm
 > DISK  1 : ROX_VID_CoreFilters.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCAVCEncoder.msm
 > DISK  1 : ROX_MC_DCAVCEncoder.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_VideoAVCEncoder.msm
 > DISK  1 : ROX_MC_VideoAVCEncoder.msm
ROXIO_REDISTS\810B34A\OLEAUT32.msm
 > DISK  1 : OLEAUT32.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightDEU.msm
 > DISK  1 : ROX_CPS_EMCCopyrightDEU.msm
MPEGServicesREL91\911B69A\MSM\ROX_MPG_MPEG1Video.msm
 > DISK  1 : ROX_MPG_MPEG1Video.msm
ROXIO_REDISTS\810B34A\DirectX90c.imm
 > DISK  1 : DirectX90c.imm
CRYSALIS\201B09C\GEN\px.dll
 > DISK  1 : px.dll
FILTERSREL91\911B65A\MSM\ROX_VID_AutoEditFilters.msm
 > DISK  1 : ROX_VID_AutoEditFilters.msm
DIRECTSHOW\117B20A\MSM\SonicMPEGDecoders.msm
 > DISK  1 : SonicMPEGDecoders.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_PlugNBurn.msm
 > DISK  1 : ROX_VUI_PlugNBurn.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VID_TestApps.msm
 > DISK  1 : ROX_VID_TestApps.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_SonicMP4VDecoder.msm
 > DISK  1 : ROX_MC_SonicMP4VDecoder.msm
COMMONSDKREL91\911B76C\MSM\ROX_MMG_MediaManager.msm
 > DISK  1 : ROX_MMG_MediaManager.msm
GRAPHBUILDINGREL91\915B34A\MSM\ROX_VID_GraphBuildingOutput.msm
 > DISK  1 : ROX_VID_GraphBuildingOutput.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_RoxWizardLauncher.msm
 > DISK  1 : ROX_CPS_RoxWizardLauncher.msm
TLATOOLS\100B00A\GEN\SNGen.exe
 > DISK  1 : SNGen.exe
CRYSALIS\201B09C\CHS\setupresCHS.dll
 > DISK  1 : setupresCHS.dll
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_SonicMPEGDemuxer.msm
 > DISK  1 : ROX_MC_SonicMPEGDemuxer.msm
MPEGServicesREL91\911B69A\MSM\ROX_MPG_AC3.msm
 > DISK  1 : ROX_MPG_AC3.msm
ROXIO_REDISTS\810B34A\MSCOMCT2.MSM
 > DISK  1 : MSCOMCT2.MSM
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_VideoResources.msm
 > DISK  1 : ROX_VUI_VideoResources.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_DVDUICore.msm
 > DISK  1 : ROX_VUI_DVDUICore.msm
UTILITIESREL91\911B78A\MSM\ROX_VID_Utilities.msm
 > DISK  1 : ROX_VID_Utilities.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_AudioVideoPlugin.msm
 > DISK  1 : ROX_VUI_AudioVideoPlugin.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCMP4VEncoder.msm
 > DISK  1 : ROX_MC_DCMP4VEncoder.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_VideoMPG4VEncoder.msm
 > DISK  1 : ROX_MC_VideoMPG4VEncoder.msm
EULA\100B70A\CHS\licenGEN.CHS
 > DISK  1 : licenGEN.CHS
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCMP4MultiPlexor.msm
 > DISK  1 : ROX_MC_DCMP4MultiPlexor.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_RoxSniffer.msm
 > DISK  1 : ROX_CPS_RoxSniffer.msm
BRANDINGARTREL91\911B37A\MSM\ROX_EM_RIMBrandingArt_CHS.msm
 > DISK  1 : ROX_EM_RIMBrandingArt_CHS.msm
SECURITYLIBRARY\810B75A\MSM\ROX_UTL_RSL.msm
 > DISK  1 : ROX_UTL_RSL.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightKOR.msm
 > DISK  1 : ROX_CPS_RIMCopyrightKOR.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightRUS.msm
 > DISK  1 : ROX_CPS_EMCCopyrightRUS.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightJPN.msm
 > DISK  1 : ROX_CPS_RIMCopyrightJPN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightHUN.msm
 > DISK  1 : ROX_CPS_EMCCopyrightHUN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightCHS.msm
 > DISK  1 : ROX_CPS_RIMCopyrightCHS.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightCSY.msm
 > DISK  1 : ROX_CPS_EMCCopyrightCSY.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightPLK.msm
 > DISK  1 : ROX_CPS_EMCCopyrightPLK.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_AudioMPG2Muxers.msm
 > DISK  1 : ROX_MC_AudioMPG2Muxers.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCAMREncoder.msm
 > DISK  1 : ROX_MC_DCAMREncoder.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_VideoAMREncode.msm
 > DISK  1 : ROX_MC_VideoAMREncode.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightCHT.msm
 > DISK  1 : ROX_CPS_RIMCopyrightCHT.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightPLK.msm
 > DISK  1 : ROX_CPS_RIMCopyrightPLK.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightTRK.msm
 > DISK  1 : ROX_CPS_EMCCopyrightTRK.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightRUS.msm
 > DISK  1 : ROX_CPS_RIMCopyrightRUS.msm
FILTERSREL91\911B65A\MSM\ROX_VID_AudioFilters.msm
 > DISK  1 : ROX_VID_AudioFilters.msm
ROXIO_REDISTS\810B34A\COMCTL32.MSM
 > DISK  1 : COMCTL32.MSM
HYDRA\210B36B\GEN\parsesrc.exe
 > DISK  1 : parsesrc.exe
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodTRK.msm
 > DISK  1 : ROX_CPS_AlbumpsodTRK.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodCHS.msm
 > DISK  1 : ROX_CPS_AlbumpsodCHS.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodCHT.msm
 > DISK  1 : ROX_CPS_AlbumpsodCHT.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodITA.msm
 > DISK  1 : ROX_CPS_AlbumpsodITA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodNLD.msm
 > DISK  1 : ROX_CPS_AlbumpsodNLD.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodKOR.msm
 > DISK  1 : ROX_CPS_AlbumpsodKOR.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodPTB.msm
 > DISK  1 : ROX_CPS_AlbumpsodPTB.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodPTG.msm
 > DISK  1 : ROX_CPS_AlbumpsodPTG.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodDAN.msm
 > DISK  1 : ROX_CPS_AlbumpsodDAN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodDEU.msm
 > DISK  1 : ROX_CPS_AlbumpsodDEU.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodESN.msm
 > DISK  1 : ROX_CPS_AlbumpsodESN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodFIN.msm
 > DISK  1 : ROX_CPS_AlbumpsodFIN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodFRA.msm
 > DISK  1 : ROX_CPS_AlbumpsodFRA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodJPN.msm
 > DISK  1 : ROX_CPS_AlbumpsodJPN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodNOR.msm
 > DISK  1 : ROX_CPS_AlbumpsodNOR.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodSVE.msm
 > DISK  1 : ROX_CPS_AlbumpsodSVE.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodRUS.msm
 > DISK  1 : ROX_CPS_AlbumpsodRUS.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodPLK.msm
 > DISK  1 : ROX_CPS_AlbumpsodPLK.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodHUN.msm
 > DISK  1 : ROX_CPS_AlbumpsodHUN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodCSY.msm
 > DISK  1 : ROX_CPS_AlbumpsodCSY.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightHUN.msm
 > DISK  1 : ROX_CPS_RIMCopyrightHUN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightTRK.msm
 > DISK  1 : ROX_CPS_RIMCopyrightTRK.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightCSY.msm
 > DISK  1 : ROX_CPS_RIMCopyrightCSY.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightFRA.msm
 > DISK  1 : ROX_CPS_RIMCopyrightFRA.msm
UTILITIESREL91\911B78A\MSM\ROX_VID_3DCheck.msm
 > DISK  1 : ROX_VID_3DCheck.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightDEU.msm
 > DISK  1 : ROX_CPS_RIMCopyrightDEU.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightHEB.msm
 > DISK  1 : ROX_CPS_RIMCopyrightHEB.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightESN.msm
 > DISK  1 : ROX_CPS_RIMCopyrightESN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightITA.msm
 > DISK  1 : ROX_CPS_RIMCopyrightITA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightNLD.msm
 > DISK  1 : ROX_CPS_RIMCopyrightNLD.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightPTB.msm
 > DISK  1 : ROX_CPS_RIMCopyrightPTB.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightPTG.msm
 > DISK  1 : ROX_CPS_RIMCopyrightPTG.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightENU.msm
 > DISK  1 : ROX_CPS_RIMCopyrightENU.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightJPN.msm
 > DISK  1 : ROX_CPS_EMCCopyrightJPN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightKOR.msm
 > DISK  1 : ROX_CPS_EMCCopyrightKOR.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_CapColourConverter.msm
 > DISK  1 : ROX_MC_CapColourConverter.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCColourConverter.msm
 > DISK  1 : ROX_MC_DCColourConverter.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_SonicAACDecoder.msm
 > DISK  1 : ROX_MC_SonicAACDecoder.msm
ROXIO_REDISTS\810B34A\DAO360.msm
 > DISK  1 : DAO360.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_RoxServiceTerminator.msm
 > DISK  1 : ROX_CPS_RoxServiceTerminator.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_MyDVD8.msm
 > DISK  1 : ROX_VUI_MyDVD8.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VID_GenThumbnailsTestApps.msm
 > DISK  1 : ROX_VID_GenThumbnailsTestApps.msm
HYDRA\210B36B\GEN\mergeini.exe
 > DISK  1 : mergeini.exe
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightARA.msm
 > DISK  1 : ROX_CPS_RIMCopyrightARA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightDAN.msm
 > DISK  1 : ROX_CPS_RIMCopyrightDAN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightNOR.msm
 > DISK  1 : ROX_CPS_RIMCopyrightNOR.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightFIN.msm
 > DISK  1 : ROX_CPS_RIMCopyrightFIN.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_RIMCopyrightSVE.msm
 > DISK  1 : ROX_CPS_RIMCopyrightSVE.msm
HYDRA\210B36B\GEN\qsed.exe
 > DISK  1 : qsed.exe
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_DataPlugin.msm
 > DISK  1 : ROX_VUI_DataPlugin.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCAACEncoder.msm
 > DISK  1 : ROX_MC_DCAACEncoder.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightCHS.msm
 > DISK  1 : ROX_CPS_EMCCopyrightCHS.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightCHT.msm
 > DISK  1 : ROX_CPS_EMCCopyrightCHT.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightFRA.msm
 > DISK  1 : ROX_CPS_EMCCopyrightFRA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightPTG.msm
 > DISK  1 : ROX_CPS_EMCCopyrightPTG.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightPTB.msm
 > DISK  1 : ROX_CPS_EMCCopyrightPTB.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightNLD.msm
 > DISK  1 : ROX_CPS_EMCCopyrightNLD.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_DVDButtonStyleLibraryDlg.msm
 > DISK  1 : ROX_VUI_DVDButtonStyleLibraryDlg.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_DVDFileHelper.msm
 > DISK  1 : ROX_VUI_DVDFileHelper.msm
CRYSALIS\201B09C\GEN\butterfly.exe
 > DISK  1 : butterfly.exe
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightDAN.msm
 > DISK  1 : ROX_CPS_EMCCopyrightDAN.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCAudioResampler.msm
 > DISK  1 : ROX_MC_DCAudioResampler.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightNOR.msm
 > DISK  1 : ROX_CPS_EMCCopyrightNOR.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_MMG_EmailWizard.msm
 > DISK  1 : ROX_MMG_EmailWizard.msm
SECURITYLIBRARY\810B75A\MSM\CDKeyAction11.msm
 > DISK  1 : CDKeyAction11.msm
MPEGServicesREL91\911B69A\MSM\ROX_MPG_MPEG1Audio.msm
 > DISK  1 : ROX_MPG_MPEG1Audio.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_QuickBurn.msm
 > DISK  1 : ROX_VUI_QuickBurn.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightSVE.msm
 > DISK  1 : ROX_CPS_EMCCopyrightSVE.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_CaptureProduceUI.msm
 > DISK  1 : ROX_VUI_CaptureProduceUI.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightESN.msm
 > DISK  1 : ROX_CPS_EMCCopyrightESN.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_CapImageScaler.msm
 > DISK  1 : ROX_MC_CapImageScaler.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCImageScaler.msm
 > DISK  1 : ROX_MC_DCImageScaler.msm
ZADORA\102B52A\GEN\wrapexe.exe
 > DISK  1 : wrapexe.exe
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_SonicAMRDecoder.msm
 > DISK  1 : ROX_MC_SonicAMRDecoder.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodARA.msm
 > DISK  1 : ROX_CPS_AlbumpsodARA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_AlbumpsodHEB.msm
 > DISK  1 : ROX_CPS_AlbumpsodHEB.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_Albumpsod.msm
 > DISK  1 : ROX_CPS_Albumpsod.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightFIN.msm
 > DISK  1 : ROX_CPS_EMCCopyrightFIN.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_CapFrameRateConverter.msm
 > DISK  1 : ROX_MC_CapFrameRateConverter.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_DCFrameRateConverter.msm
 > DISK  1 : ROX_MC_DCFrameRateConverter.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_SonicMP4Demux.msm
 > DISK  1 : ROX_MC_SonicMP4Demux.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightITA.msm
 > DISK  1 : ROX_CPS_EMCCopyrightITA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightARA.msm
 > DISK  1 : ROX_CPS_EMCCopyrightARA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightHEB.msm
 > DISK  1 : ROX_CPS_EMCCopyrightHEB.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_EMCCopyrightENU.msm
 > DISK  1 : ROX_CPS_EMCCopyrightENU.msm
REDISTS\101B64A\VC71\VC_CRT71.msm
 > DISK  1 : VC_CRT71.msm
ROXIO_REDISTS\810B34A\VC_User_CRT71_RTL_X86_---.msm
 > DISK  1 : VC_User_CRT71_RTL_X86_---.msm
ROXIO_REDISTS\810B34A\MSM\ROX_VUI_SonicMCDSDV.msm
 > DISK  1 : ROX_VUI_SonicMCDSDV.msm
ROXIO_REDISTS\810B34A\MSM\ROX_DIX_DivXSDK_Source.msm
 > DISK  1 : ROX_DIX_DivXSDK_Source.msm
MPEGServicesREL91\911B69A\MSM\ROX_MPG_MPEGAudio.msm
 > DISK  1 : ROX_MPG_MPEGAudio.msm
DVD_SDKREL91\911B85A\MSM\ROX_VUI_DSConfig.msm
 > DISK  1 : ROX_VUI_DSConfig.msm
ROXIO_REDISTS\810B34A\GEN\RoxioKey\Rsl.dll
 > DISK  1 : Installer Files\RoxioKey Library\Rsl.dll
SECURITYLIBRARY\810B75A\GEN\CertCrypt.exe
 > DISK  1 : CertCrypt.exe
OFSUTILS\210B03A\GEN\rcsl.dll
 > DISK  1 : rcsl.dll
ROXIO_REDISTS\810B34A\GEN\RoxioKey\Rcsl.dll
 > DISK  1 : Installer Files\RoxioKey Library\Rcsl.dll
SECURITYLIBRARY\810B75A\GEN\RSL.dll
 > DISK  1 : RSL.dll
SECURITYLIBRARY\810B75A\GEN\RCSL.dll
 > DISK  1 : RCSL.dll
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_SceneDetectPlugin.msm
 > DISK  1 : ROX_VUI_SceneDetectPlugin.msm
FILTERSREL91\911B65A\MSM\ROX_VID_OutputFilters.msm
 > DISK  1 : ROX_VID_OutputFilters.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_LayoutEngine.msm
 > DISK  1 : ROX_CPS_LayoutEngine.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_ImageCameraSupport.msm
 > DISK  1 : ROX_CPS_ImageCameraSupport.msm
COMMONSDKREL91\911B76C\MSM\ROX_CPS_ContentMerger.msm
 > DISK  1 : ROX_CPS_ContentMerger.msm
CRYSALIS\201B09C\GEN\primosdk.dll
 > DISK  1 : primosdk.dll
COMMONSDKREL91\911B76C\MSM\ROX_CPS_OnlineShareWizard.msm
 > DISK  1 : ROX_CPS_OnlineShareWizard.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_ProduceTemplatesWMV.msm
 > DISK  1 : ROX_VUI_ProduceTemplatesWMV.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_ProduceTemplatesHD.msm
 > DISK  1 : ROX_VUI_ProduceTemplatesHD.msm
ROXIO_REDISTS\810B34A\COMCT332.MSM
 > DISK  1 : COMCT332.MSM
OFSUTILS\210B03A\GEN\CertCrypt.exe
 > DISK  1 : CertCrypt.exe
ROXIO_REDISTS\810B34A\GEN\STIHelper.dll
 > DISK  1 : STIHelper.dll
TLATOOLS\100B00A\GEN\LiveshareUtility.dll
 > DISK  1 : LiveshareUtility.dll
SECURITYLIBRARY\810B75A\MSM\ROX_UTL_CertificateReader.msm
 > DISK  1 : ROX_UTL_CertificateReader.msm
ROXIO_REDISTS\810B34A\MSVCRT.msm
 > DISK  1 : MSVCRT.msm
ROXIO_REDISTS\810B34A\MSM\ROX_DIX_DIVXResync.msm
 > DISK  1 : ROX_DIX_DIVXResync.msm
TLATOOLS\100B00A\GEN\CDKeyGen.exe
 > DISK  1 : CDKeyGen.exe
REDISTS\101B64A\VC71\VC_STL71.msm
 > DISK  1 : VC_STL71.msm
ROXIO_REDISTS\810B34A\VC_User_STL71_RTL_X86_---.msm
 > DISK  1 : VC_User_STL71_RTL_X86_---.msm
VIDEOWAVEREL91\911B73A\MSM\ROX_VUI_DVDProjectPlugin.msm
 > DISK  1 : ROX_VUI_DVDProjectPlugin.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_CrunchCopyrightJPN.msm
 > DISK  1 : ROX_CPS_CrunchCopyrightJPN.msm
DDENCODERREL10\100B12A\MSM\DDTranscoder.msm
 > DISK  1 : DDTranscoder.msm
DDENCODERREL10\100B12A\MSM\LocalDDTranscoder.msm
 > DISK  1 : DDTranscoder.msm
FILTERSREL91\911B65A\MSM\ROX_VID_PSIParserFilter.msm
 > DISK  1 : ROX_VID_PSIParserFilter.msm
ROXIO_REDISTS\810B34A\MSVCP60.msm
 > DISK  1 : MSVCP60.msm
MPEGServicesREL91\911B69A\MSM\ROX_MPG_TSMPEGSource.msm
 > DISK  1 : ROX_MPG_TSMPEGSource.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_CrunchCopyrightFRA.msm
 > DISK  1 : ROX_CPS_CrunchCopyrightFRA.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_CrunchCopyrightDEU.msm
 > DISK  1 : ROX_CPS_CrunchCopyrightDEU.msm
SECURITYLIBRARY\810B75A\MSM\CDKeyAction.msm
 > DISK  1 : CDKeyAction.msm
SECURITYLIBRARY\810B75A\MSM\CDKeyAction10.msm
 > DISK  1 : CDKeyAction10.msm
ROXIO_REDISTS\810B34A\MSM\ROX_UTL_DAORemoveKey.msm
 > DISK  1 : ROX_UTL_DAORemoveKey.msm
MAINCONCEPT_EMC91\200B12A\MSM\ROX_MC_SonicAC3Decoder.msm
 > DISK  1 : ROX_MC_SonicAC3Decoder.msm
ROXIO_REDISTS\810B34A\COMCT232.MSM
 > DISK  1 : COMCT232.MSM
COMMONSDKREL91\911B76C\MSM\ROX_CPS_EmailObject.msm
 > DISK  1 : ROX_CPS_EmailObject.msm
CRYSALIS\201B09C\GEN\SKULib.dll
 > DISK  1 : SKULib.dll
REDISTS\101B64A\VC71\VC_ATL71.msm
 > DISK  1 : VC_ATL71.msm
ROXIO_REDISTS\810B34A\VC_User_ATL71_RTL_X86_---.msm
 > DISK  1 : VC_User_ATL71_RTL_X86_---.msm
ROXIO_REDISTS\810B34A\VC_User_MFC71_Loc_RTL_X86_---.msm
 > DISK  1 : VC_User_MFC71_Loc_RTL_X86_---.msm
COMMONSDK_RESREL91\911B91A\MSM\ROX_CPS_CrunchCopyrightENU.msm
 > DISK  1 : ROX_CPS_CrunchCopyrightENU.msm
VideoPublisher_Prod\101B82A\GEN\buzz.ico
 > DISK  1 : buzz.ico
COMMONSDKREL91\911B76C\MSM\ROX_CPS_CommonLanguages.msm
 > DISK  1 : ROX_CPS_CommonLanguages.msm
ROXIO_REDISTS\810B34A\COMDLG32.MSM
 > DISK  1 : COMDLG32.MSM
HYDRA\210B36B\MSM\SNVerify.msm
 > DISK  1 : SNVerify.msm
DDENCODERREL10\100B12A\MSM\RoxioAC3Enc.msm
 > DISK  1 : RoxioAC3Enc.msm
ROXIO_REDISTS\810B34A\GEN\CDRInst.exe
 > DISK  1 : D2D64\CDRInst.exe
COMMONSDKREL91\911B76C\MSM\ROX_CPS_CommonHelpSupport.msm
 > DISK  1 : ROX_CPS_CommonHelpSupport.msm
ROXIO_REDISTS\810B34A\GEN\DirectX9\DSetup.dll
 > DISK  1 : Installer Files\DirectX9\DSetup.dll
CRYSALIS\201B09C\GEN\ssupport.dll
 > DISK  1 : ssupport.dll
HYDRA\210B36B\GEN\crypt.exe
 > DISK  1 : crypt.exe
CRYSALIS\201B09C\GEN\closeapp.exe
 > DISK  1 : closeapp.exe
CRYSALIS\201B09C\GEN\fixdate.exe
 > DISK  1 : fixdate.exe
CRYSALIS\201B09C\GEN\emc82hack.exe
 > DISK  1 : emc82hack.exe
ROXIO_REDISTS\810B34A\MSVCIRT.msm
 > DISK  1 : MSVCIRT.msm
ROXIO_REDISTS\810B34A\msxml3inf_wim32.msm
 > DISK  1 : msxml3inf_wim32.msm
EULA\100B70A\CHS\LicenseCHS.msm
 > DISK  1 : LicenseCHS.msm
ROXIO_REDISTS\810B34A\COMCAT.MSM
 > DISK  1 : COMCAT.MSM
HYDRA\210B36B\GEN\MacSar.exe
 > DISK  1 : MacSar.exe
MediaShare\102B56A\MSM\gofish.msm
 > DISK  1 : gofish.msm
MediaShare\102B56A\MSM\youtube.msm
 > DISK  1 : youtube.msm
VideoPublisher_Prod\101B82A\GEN\base.msf
 > DISK  1 : base.msf
VideoPublisher_Prod\101B82A\GEN\data.ini
 > DISK  1 : data.ini
VideoPublisher_Prod\101B82A\GEN\prod.mmd
 > DISK  1 : prod.mmd
VideoPublisher_Prod\101B82A\GEN\base.mod
 > DISK  1 : base.mod
VideoPublisher_Prod\101B82A\GEN\prod.mod
 > DISK  1 : prod.mod
TLATOOLS\100B00A\GEN\CDKeyGen.exe.config
 > DISK  1 : CDKeyGen.exe.config
VideoPublisher_Prod\101B82A\GEN\Buzz.txt
 > DISK  1 : Buzz.txt
VideoPublisher_Prod\101B82A\CHS\prodCHS.mmd
 > DISK  1 : prodCHS.mmd
VideoPublisher_Prod\101B82A\GEN\setup.ini
 > DISK  1 : setup.ini
VideoPublisher_Prod\101B82A\CHS\baseCHS.mod
 > DISK  1 : baseCHS.mod
VideoPublisher_Prod\101B82A\CHS\prodCHS.mod
 > DISK  1 : prodCHS.mod
VideoPublisher_Prod\101B82A\GEN\baseDLG.mod
 > DISK  1 : baseDLG.mod
ZADORA\102B52A\GEN\destroy.bat
 > DISK  1 : destroy.bat
VideoPublisher_Prod\101B82A\GEN\SAR.msf
 > DISK  1 : SAR.msf
TLATOOLS\100B00A\GEN\SNGen.ini
 > DISK  1 : SNGen.ini
TLATOOLS\100B00A\GEN\TLAGen.ini
 > DISK  1 : TLAGen.ini
VideoPublisher_Prod\101B82A\GEN\pconfig.txt
 > DISK  1 : pconfig.txt
ZADORA\102B52A\GEN\is5unin.isu
 > DISK  1 : is5unin.isu
------------------------------------------------------------
